Loading...
Searching...
No Matches
DetermineBonds.h File Reference
`#include <RDGeneral/export.h>`
`#include <GraphMol/RDKitBase.h>`

Go to the source code of this file.

## Namespaces

namespace | RDKit
| Std stuff.

## Functions

RDKIT_DETERMINEBONDS_EXPORT void | RDKit::determineConnectivity (RWMol &mol, bool useHueckel=false, int charge=0, double covFactor=1.3, bool useVdw=false)
RDKIT_DETERMINEBONDS_EXPORT void | RDKit::determineBondOrders (RWMol &mol, int charge=0, bool allowChargedFragments=true, bool embedChiral=true, bool useAtomMap=false)
RDKIT_DETERMINEBONDS_EXPORT void | RDKit::determineBonds (RWMol &mol, bool useHueckel=false, int charge=0, double covFactor=1.3, bool allowChargedFragments=true, bool embedChiral=true, bool useAtomMap=false, bool useVdw=false)